<!DOCTYPE html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title> 🌷 Imaan Uddin </title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width">

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

        <link rel="stylesheet" href="assets/css/styles.css">
        <script src="assets/javascript/index.js"></script>
    </head>
    <body>
    
      <table class="layout">
      </table>
        
      <table class="layout">
        <tr>
          <td><h1> Imaan Uddin </h1></td>
          <td>
            <img id="profile_image" src="Images/Purple.jpg" alt="my profile picture" height="50px" width="50px">
          </td>
        </tr>
        <tr>
          <td>
            <h2> Bio </h2> <hr>
          </td>
          <td>
            <p> Hi! I am  Imaan. </p>
            </td>
        </tr>
        <tr>
          <td>
            <h2> Skills </h2> <hr>
          </td>
          <td></td>
        </tr>
        <tr>
          <td>Hobbies</td>
          <td>
            <ul>

              <li> Cricket </l1>
              <li> Foodie </li>
              <li> Programming </l1>

            </ul>            
          </td>
        </tr>
        <tr>
          <td><h2> Contact me </h2> </td>
          <td>
            <ul>
              <li> Facebook </li>
              <li> Instagram </li>
              <li> <a href="https://www.linkedin.com/in/namanbhalla/"> Linkedin </a> </li>
            </ul>
          </td>
        </tr>
        <tr>
          <td>
            <h2> Work Experience</h2> 
          </td>
          <td></td>
        </tr>
        <tr>
          <td>
            <h2> Education Details</h2>
          </td>
          <td>

          </td>
        </tr>
        <tr>
          <td>
            <h2> Photos </h2>
          </td>
          <td>
            
          </td>
        </tr>
      </table>
      

        
        
        

        <!-- Build your first site here -->

        <footer>
          Built with love during <a href="https://www.scaler.com">Scaler Academy</a> Workshop.
        </footer>
      	<script src="js/vendor/jquery.js"></script>

    </body>
</html>
